<{if $catarray.imageheader != ""}>
	<br /><div align = 'center'><{$catarray.imageheader}></div><br />
<{/if}>
<div align = 'center' class = 'itemPermaLink'><{$catarray.letters}></div><br />
<div align = 'center'><{$catarray.toolbar}></div><br />
<div><b><{$category_path}></b></div>

<div align= "center" style="margin-left: 5px; padding: 0px;">
 <table width="80%" align = "center">
  <tr>
   <{foreach item=subcat from=$subcategories}>
    <td align="left"><a href="viewcat.php?cid=<{$subcat.id}>"><{$subcat.title}></a>&nbsp;(<{$subcat.totallinks}>)<br />
	 <{if $subcat.infercategories}>
	  &nbsp;&nbsp;<{$subcat.infercategories}>
      <{/if}>
	 </td>
	 <{if $subcat.count is div by 4}>
      </tr><tr>
     <{/if}>
   <{/foreach}>
   </tr>
 </table>    
</div>
<br />

<{if $show_links == true}> 
<div align = "center"><small>
<b><{$lang_sortby}></b>&nbsp;<{$lang_title}> (
<a href="viewcat.php?cid=<{$category_id}>&amp;orderby=titleA">
<img src="images/up.gif" border="0" align="middle" alt="" /></a>
<a href="viewcat.php?cid=<{$category_id}>&amp;orderby=titleD">
<img src="images/down.gif" border="0" align="middle" alt="" /></a>
)
&nbsp;
<{$lang_date}> (
<a href="viewcat.php?cid=<{$category_id}>&amp;orderby=dateA">
<img src="images/up.gif" border="0" align="middle" alt="" /></a>
<a href="viewcat.php?cid=<{$category_id}>&amp;orderby=dateD">
<img src="images/down.gif" border="0" align="middle" alt="" /></a>
)
&nbsp;
<{$lang_rating}> (
<a href="viewcat.php?cid=<{$category_id}>&amp;orderby=ratingA">
<img src="images/up.gif" border="0" align="middle" alt="" /></a>
<a href="viewcat.php?cid=<{$category_id}>&amp;orderby=ratingD">
<img src="images/down.gif" border="0" align="middle" alt="" /></a>
)
&nbsp;
<{$lang_popularity}> (
<a href="viewcat.php?cid=<{$category_id}>&amp;orderby=hitsA">
<img src="images/up.gif" border="0" align="middle" alt="" />
</a><a href="viewcat.php?cid=<{$category_id}>&amp;orderby=hitsD">
<img src="images/down.gif" border="0" align="middle" alt="" /></a>
)
<br />
<b><{$lang_cursortedby}></b>
</small></div>
<br />
<{/if}>

<{if $show_nav == true}> 
<div align="right"><{$catview.pagenav}> 
<{/if}> 
<table width="100%" cellspacing="0" cellpadding="10" border="0">
<tr>
<td width="100%" align="center">
  <!-- Start link loop -->
  <{section name=i loop=$file}>
    <{include file="db:mydownloads_download.html" down=$file[i]}>
  <{/section}>
  <!-- End link loop -->
</td></tr>
</table>
<{if $show_nav == true}> 
<div align="right"><{$catview.pagenav}> 
<{/if}> 

<{include file="db:system_notification_select.html"}> </div>
